 @charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */


.ie6 img {
	width: 100%;
}
.gridContainer {
	width: 88.2%;
	max-width: 960px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#socialmedia {
	width: 100%;
	float: right;
	display: block;
	text-align: right
}
.fa {
	padding: 10px;
	width: 10px;
	text-align: center;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 2px;
	border-radius: 50%;
}
a.fa:link {
	font-size: 10px;
	color: white;
	text-decoration: none;
}
a.fa:visited {
	color: white;
	text-decoration: none;
}
a.fa:hover {
	color: white;
	text-decoration: none;
}
a.fa:active {
	color: white;
}
/* Facebook */
.fa-facebook {
	background: #999;
	color: white;
}
/* Instagram */
.fa-instagram {
	background: #999;
	color: white;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	border-top: 4px solid #ffffff;

	width: 100%;
	height: 125px;
	display: block;
	background-image: url(../images/hvsc_logo.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #F19614;

}
#mainnav {
	width: 100%; 
 overflow:hidden; display:block
}
#leftcol {
	float: left;
	width: 22.9%;
	display: block;
}
#productnav {width:100%;
}
#productnav ul {
	margin: 0;
}
#productnav ul li {
	display: block;
	margin: 0;
}
#productnav a {
	text-decoration: none
}
#productnav ul li a:hover {
	text-decoration: underline
}
#productnav ul li.hover a {
	text-decoration: underline
}
#productnav ul li li a {
	text-decoration: none;
	display: block;
	margin-left: 25px;
}
#productnav ul li li.hover a {
	text-decoration: underline;
}
#productnav ul li li.active a {
	font-weight: bold;
}

#search {
	width: 100%;
	float: left;
	clear: both;
	margin-top: 20px;
	overflow: hidden
}
#fb {
	width: 100%;
	float: left;
	clear: both;
	margin-top: 20px;
	overflow: hidden
}
#content {
	width: 70%;
	padding-left: 2%;
	float: left;

	
}
#promo {
	display: block;
	background-image: url(../images/bg_welcome.jpg);
	background-repeat: no-repeat;
	background-position: right;
	clear: both;
	width: 100%;
	border-color: #999999;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #999999;
	margin-top: 20px;
}
#menu {
	width: 24%;
	float: left;
  padding-left: 1.1625%;
	
	
}
#ad1 {
	width: 34%;
	float: left;
    font-size:82%;



}
#ad2 {
	width: 40%;
	float: left;
    font-size:82%;

}
#footer {
	width: 100%;
	float: left;
	display: block;
	clear: both;
}




/* Mobile Layout: 0px to 480px. Inherits styles from: Desktop Layout. */

@media only screen and (max-width: 480px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	display: flex;
	flex-direction: column;
	margin-top: 30px
}
#socialmedia {
	width: 100%;
	float: right;
	display: block;
	text-align: right;
	order: 1
}
.fa {
	padding: 10px;
	width: 10px;
	text-align: center;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 2px;
	border-radius: 50%;
}
a.fa:link {
	font-size: 10px;
	color: white;
	text-decoration: none;
}
a.fa:visited {
	color: white;
	text-decoration: none;
}
a.fa:hover {
	color: white;
	text-decoration: none;
}
a.fa:active {
	color: white;
}
/* Facebook */
.fa-facebook {
	background: #999;
	color: white;
}
/* Instagram */
.fa-instagram {
	background: #999;
	color: white;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	border-top: 4px solid #ffffff;
	border-bottom: 2x solid #ffffff;
	width: 100%;
	height: 125px;
	display: block;
	background-image: url(../images/hvsc_logo.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #F19614;
	order: 2
}

#leftcol {
	float: left;
	width: 100%;
	display: block;
	clear: both;
	order: 4
}
#productnav {
	order: 5
}
#productnav ul {
	margin: 0;
}
#productnav ul li {
	display: block;
	margin: 0;
}
#productnav a {
	text-decoration: none
}
#productnav ul li a:hover {
	text-decoration: underline
}
#productnav ul li.hover a {
	text-decoration: underline
}
#productnav ul li li a {
	text-decoration: none;
	display: block;
	margin-left: 25px;
}
#productnav ul li li.hover a {
	text-decoration: underline;
}
#productnav ul li li.active a {
	font-weight: bold;
}
#fb {
	width: 100%;
	float: left;
	clear: both;
	margin-top: 20px;
	overflow: hidden;
	order: 6
}
#content {
	width: 100%;
	float: left;
	clear: both;
	padding: 0;
	display: block;
	order: 3
}
#promo {
	display: block;
	background-image: url(../images/bg_welcome.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	clear: both;
	width: 100%;
	border-color: #999999;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #999999;
	margin-top: 20px;
	order: 7
}
#menu {
	width: 100%;
	float: left;
padding-left: 1.1625%;
	padding-top: 10px;
	order: 8
}
#ad1 {
	width: 100%;
	float: left;
	padding-left: 15px;
	order: 9
}
#ad2 {
	width: 100%;
	float: left;
	padding-left: 15px;
	order: 10
}
#footer {
	width: 100%;
	float: left;
	display: block;
	clear: both;
	order: 11
}
}